#star-rating {
    margin: 15px 0 25px 0;
}

.star {
    background-position: left 0px;
    background-image: url('../img/star.svg');
    background-size: cover;
    display: block;
    width: 8px;
    height: 8px;
    line-height: 16px;
    float: left;
    cursor: pointer;
    zoom: 6;
}

.fullStar {
    background-position: left 7.8px;
}

.stars {
    overflow: hidden;
    display: flex;
    justify-content: center;
}
